
Application: gvSIG desktop - gvSIG add-on requests #2935
New add-on for org.gvsig.mapsheets
10/23/2014 08:16 AM - Cesar Martinez Izquierdo

Status: Closed Start date: 10/23/2014
Priority: Normal Due date:
Assignee: Álvaro Anguix % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.1.0-2254-testing Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-mapsheets/pool/org.gvsig.mapsheets.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.
apsheets.app.mainplugin-1.0.4-208-testing-all-all-j1_5.gvspki

He hecho unos ajustes en MapSheets para que funcione con el nuevo Layout. Lo he probado y aparentemente funciona (genera los
PDFs con cada hoja del mapa), aunque no conozco suficientemente el plugin para saber si es correcto al 100%.

Hay que tener en cuenta que con estos cambios Mapsheets dejará de funcionar sobre el Layout antiguo.
Si lo queréis probar antes de incluirlo en un build, lo podéis descargar de aquí:
http://devel.gvsig.org/download/projects/gvsig-mapsheets/pool/org.gvsig.mapsheets.app.mainplugin/gvSIG-desktop-2.1.0-org.gvsig.
apsheets.app.mainplugin-1.0.4-208-testing-all-all-j1_5.gvspkg

History
#1 - 10/24/2014 08:08 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing

#2 - 10/26/2014 05:58 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/27/2014 04:53 AM - Álvaro Anguix
- Status changed from Fixed to Closed
